<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_add_icon.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = $empty = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
if ( !empty($_SGLOBAL['supe_uid']) )
{
	if ( $_POST['extraParam'] )
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site_bar')." where uid=".$_SGLOBAL['supe_uid']." and desktop_id=".intval($_POST['extraParam']));
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$list[] = $value;
	}
}
else
{
	header("location: /window/login.php");
}
?>